/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.12.9
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // /home/okurka/Downloads/qmlwebsocketclient/qml/qmlwebsocketclient/main.qml
  0x0,0x0,0x11,0x2a,
  0x2f,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0xa,0x2a,0x2a,0xa,
  0x2a,0x2a,0x20,0x43,0x6f,0x70,0x79,0x72,0x69,0x67,0x68,0x74,0x20,0x28,0x43,0x29,
  0x20,0x32,0x30,0x31,0x36,0x20,0x4b,0x75,0x72,0x74,0x20,0x50,0x61,0x74,0x74,0x79,
  0x6e,0x20,0x3c,0x70,0x61,0x74,0x74,0x79,0x6e,0x2e,0x6b,0x75,0x72,0x74,0x40,0x67,
  0x6d,0x61,0x69,0x6c,0x2e,0x63,0x6f,0x6d,0x3e,0x2e,0xa,0x2a,0x2a,0x20,0x43,0x6f,
  0x6e,0x74,0x61,0x63,0x74,0x3a,0x20,0x68,0x74,0x74,0x70,0x73,0x3a,0x2f,0x2f,0x77,
  0x77,0x77,0x2e,0x71,0x74,0x2e,0x69,0x6f,0x2f,0x6c,0x69,0x63,0x65,0x6e,0x73,0x69,
  0x6e,0x67,0x2f,0xa,0x2a,0x2a,0xa,0x2a,0x2a,0x20,0x54,0x68,0x69,0x73,0x20,0x66,
  0x69,0x6c,0x65,0x20,0x69,0x73,0x20,0x70,0x61,0x72,0x74,0x20,0x6f,0x66,0x20,0x74,
  0x68,0x65,0x20,0x51,0x74,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x73,0x20,
  0x6d,0x6f,0x64,0x75,0x6c,0x65,0x20,0x6f,0x66,0x20,0x74,0x68,0x65,0x20,0x51,0x74,
  0x20,0x54,0x6f,0x6f,0x6c,0x6b,0x69,0x74,0x2e,0xa,0x2a,0x2a,0xa,0x2a,0x2a,0x20,
  0x24,0x51,0x54,0x5f,0x42,0x45,0x47,0x49,0x4e,0x5f,0x4c,0x49,0x43,0x45,0x4e,0x53,
  0x45,0x3a,0x42,0x53,0x44,0x24,0xa,0x2a,0x2a,0x20,0x43,0x6f,0x6d,0x6d,0x65,0x72,
  0x63,0x69,0x61,0x6c,0x20,0x4c,0x69,0x63,0x65,0x6e,0x73,0x65,0x20,0x55,0x73,0x61,
  0x67,0x65,0xa,0x2a,0x2a,0x20,0x4c,0x69,0x63,0x65,0x6e,0x73,0x65,0x65,0x73,0x20,
  0x68,0x6f,0x6c,0x64,0x69,0x6e,0x67,0x20,0x76,0x61,0x6c,0x69,0x64,0x20,0x63,0x6f,
  0x6d,0x6d,0x65,0x72,0x63,0x69,0x61,0x6c,0x20,0x51,0x74,0x20,0x6c,0x69,0x63,0x65,
  0x6e,0x73,0x65,0x73,0x20,0x6d,0x61,0x79,0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x69,
  0x73,0x20,0x66,0x69,0x6c,0x65,0x20,0x69,0x6e,0xa,0x2a,0x2a,0x20,0x61,0x63,0x63,
  0x6f,0x72,0x64,0x61,0x6e,0x63,0x65,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,
  0x20,0x63,0x6f,0x6d,0x6d,0x65,0x72,0x63,0x69,0x61,0x6c,0x20,0x6c,0x69,0x63,0x65,
  0x6e,0x73,0x65,0x20,0x61,0x67,0x72,0x65,0x65,0x6d,0x65,0x6e,0x74,0x20,0x70,0x72,
  0x6f,0x76,0x69,0x64,0x65,0x64,0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0xa,
  0x2a,0x2a,0x20,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,0x20,0x6f,0x72,0x2c,0x20,
  0x61,0x6c,0x74,0x65,0x72,0x6e,0x61,0x74,0x69,0x76,0x65,0x6c,0x79,0x2c,0x20,0x69,
  0x6e,0x20,0x61,0x63,0x63,0x6f,0x72,0x64,0x61,0x6e,0x63,0x65,0x20,0x77,0x69,0x74,
  0x68,0x20,0x74,0x68,0x65,0x20,0x74,0x65,0x72,0x6d,0x73,0x20,0x63,0x6f,0x6e,0x74,
  0x61,0x69,0x6e,0x65,0x64,0x20,0x69,0x6e,0xa,0x2a,0x2a,0x20,0x61,0x20,0x77,0x72,
  0x69,0x74,0x74,0x65,0x6e,0x20,0x61,0x67,0x72,0x65,0x65,0x6d,0x65,0x6e,0x74,0x20,
  0x62,0x65,0x74,0x77,0x65,0x65,0x6e,0x20,0x79,0x6f,0x75,0x20,0x61,0x6e,0x64,0x20,
  0x54,0x68,0x65,0x20,0x51,0x74,0x20,0x43,0x6f,0x6d,0x70,0x61,0x6e,0x79,0x2e,0x20,
  0x46,0x6f,0x72,0x20,0x6c,0x69,0x63,0x65,0x6e,0x73,0x69,0x6e,0x67,0x20,0x74,0x65,
  0x72,0x6d,0x73,0xa,0x2a,0x2a,0x20,0x61,0x6e,0x64,0x20,0x63,0x6f,0x6e,0x64,0x69,
  0x74,0x69,0x6f,0x6e,0x73,0x20,0x73,0x65,0x65,0x20,0x68,0x74,0x74,0x70,0x73,0x3a,
  0x2f,0x2f,0x77,0x77,0x77,0x2e,0x71,0x74,0x2e,0x69,0x6f,0x2f,0x74,0x65,0x72,0x6d,
  0x73,0x2d,0x63,0x6f,0x6e,0x64,0x69,0x74,0x69,0x6f,0x6e,0x73,0x2e,0x20,0x46,0x6f,
  0x72,0x20,0x66,0x75,0x72,0x74,0x68,0x65,0x72,0xa,0x2a,0x2a,0x20,0x69,0x6e,0x66,
  0x6f,0x72,0x6d,0x61,0x74,0x69,0x6f,0x6e,0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x65,
  0x20,0x63,0x6f,0x6e,0x74,0x61,0x63,0x74,0x20,0x66,0x6f,0x72,0x6d,0x20,0x61,0x74,
  0x20,0x68,0x74,0x74,0x70,0x73,0x3a,0x2f,0x2f,0x77,0x77,0x77,0x2e,0x71,0x74,0x2e,
  0x69,0x6f,0x2f,0x63,0x6f,0x6e,0x74,0x61,0x63,0x74,0x2d,0x75,0x73,0x2e,0xa,0x2a,
  0x2a,0xa,0x2a,0x2a,0x20,0x42,0x53,0x44,0x20,0x4c,0x69,0x63,0x65,0x6e,0x73,0x65,
  0x20,0x55,0x73,0x61,0x67,0x65,0xa,0x2a,0x2a,0x20,0x41,0x6c,0x74,0x65,0x72,0x6e,
  0x61,0x74,0x69,0x76,0x65,0x6c,0x79,0x2c,0x20,0x79,0x6f,0x75,0x20,0x6d,0x61,0x79,
  0x20,0x75,0x73,0x65,0x20,0x74,0x68,0x69,0x73,0x20,0x66,0x69,0x6c,0x65,0x20,0x75,
  0x6e,0x64,0x65,0x72,0x20,0x74,0x68,0x65,0x20,0x74,0x65,0x72,0x6d,0x73,0x20,0x6f,
  0x66,0x20,0x74,0x68,0x65,0x20,0x42,0x53,0x44,0x20,0x6c,0x69,0x63,0x65,0x6e,0x73,
  0x65,0xa,0x2a,0x2a,0x20,0x61,0x73,0x20,0x66,0x6f,0x6c,0x6c,0x6f,0x77,0x73,0x3a,
  0xa,0x2a,0x2a,0xa,0x2a,0x2a,0x20,0x22,0x52,0x65,0x64,0x69,0x73,0x74,0x72,0x69,
  0x62,0x75,0x74,0x69,0x6f,0x6e,0x20,0x61,0x6e,0x64,0x20,0x75,0x73,0x65,0x20,0x69,
  0x6e,0x20,0x73,0x6f,0x75,0x72,0x63,0x65,0x20,0x61,0x6e,0x64,0x20,0x62,0x69,0x6e,
  0x61,0x72,0x79,0x20,0x66,0x6f,0x72,0x6d,0x73,0x2c,0x20,0x77,0x69,0x74,0x68,0x20,
  0x6f,0x72,0x20,0x77,0x69,0x74,0x68,0x6f,0x75,0x74,0xa,0x2a,0x2a,0x20,0x6d,0x6f,
  0x64,0x69,0x66,0x69,0x63,0x61,0x74,0x69,0x6f,0x6e,0x2c,0x20,0x61,0x72,0x65,0x20,
  0x70,0x65,0x72,0x6d,0x69,0x74,0x74,0x65,0x64,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,
  0x65,0x64,0x20,0x74,0x68,0x61,0x74,0x20,0x74,0x68,0x65,0x20,0x66,0x6f,0x6c,0x6c,
  0x6f,0x77,0x69,0x6e,0x67,0x20,0x63,0x6f,0x6e,0x64,0x69,0x74,0x69,0x6f,0x6e,0x73,
  0x20,0x61,0x72,0x65,0xa,0x2a,0x2a,0x20,0x6d,0x65,0x74,0x3a,0xa,0x2a,0x2a,0x20,
  0x20,0x20,0x2a,0x20,0x52,0x65,0x64,0x69,0x73,0x74,0x72,0x69,0x62,0x75,0x74,0x69,
  0x6f,0x6e,0x73,0x20,0x6f,0x66,0x20,0x73,0x6f,0x75,0x72,0x63,0x65,0x20,0x63,0x6f,
  0x64,0x65,0x20,0x6d,0x75,0x73,0x74,0x20,0x72,0x65,0x74,0x61,0x69,0x6e,0x20,0x74,
  0x68,0x65,0x20,0x61,0x62,0x6f,0x76,0x65,0x20,0x63,0x6f,0x70,0x79,0x72,0x69,0x67,
  0x68,0x74,0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,0x20,0x6e,0x6f,0x74,0x69,0x63,0x65,
  0x2c,0x20,0x74,0x68,0x69,0x73,0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x63,
  0x6f,0x6e,0x64,0x69,0x74,0x69,0x6f,0x6e,0x73,0x20,0x61,0x6e,0x64,0x20,0x74,0x68,
  0x65,0x20,0x66,0x6f,0x6c,0x6c,0x6f,0x77,0x69,0x6e,0x67,0x20,0x64,0x69,0x73,0x63,
  0x6c,0x61,0x69,0x6d,0x65,0x72,0x2e,0xa,0x2a,0x2a,0x20,0x20,0x20,0x2a,0x20,0x52,
  0x65,0x64,0x69,0x73,0x74,0x72,0x69,0x62,0x75,0x74,0x69,0x6f,0x6e,0x73,0x20,0x69,
  0x6e,0x20,0x62,0x69,0x6e,0x61,0x72,0x79,0x20,0x66,0x6f,0x72,0x6d,0x20,0x6d,0x75,
  0x73,0x74,0x20,0x72,0x65,0x70,0x72,0x6f,0x64,0x75,0x63,0x65,0x20,0x74,0x68,0x65,
  0x20,0x61,0x62,0x6f,0x76,0x65,0x20,0x63,0x6f,0x70,0x79,0x72,0x69,0x67,0x68,0x74,
  0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,0x20,0x6e,0x6f,0x74,0x69,0x63,0x65,0x2c,0x20,
  0x74,0x68,0x69,0x73,0x20,0x6c,0x69,0x73,0x74,0x20,0x6f,0x66,0x20,0x63,0x6f,0x6e,
  0x64,0x69,0x74,0x69,0x6f,0x6e,0x73,0x20,0x61,0x6e,0x64,0x20,0x74,0x68,0x65,0x20,
  0x66,0x6f,0x6c,0x6c,0x6f,0x77,0x69,0x6e,0x67,0x20,0x64,0x69,0x73,0x63,0x6c,0x61,
  0x69,0x6d,0x65,0x72,0x20,0x69,0x6e,0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,0x20,0x74,
  0x68,0x65,0x20,0x64,0x6f,0x63,0x75,0x6d,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,0x6e,
  0x20,0x61,0x6e,0x64,0x2f,0x6f,0x72,0x20,0x6f,0x74,0x68,0x65,0x72,0x20,0x6d,0x61,
  0x74,0x65,0x72,0x69,0x61,0x6c,0x73,0x20,0x70,0x72,0x6f,0x76,0x69,0x64,0x65,0x64,
  0x20,0x77,0x69,0x74,0x68,0x20,0x74,0x68,0x65,0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,
  0x20,0x64,0x69,0x73,0x74,0x72,0x69,0x62,0x75,0x74,0x69,0x6f,0x6e,0x2e,0xa,0x2a,
  0x2a,0x20,0x20,0x20,0x2a,0x20,0x4e,0x65,0x69,0x74,0x68,0x65,0x72,0x20,0x74,0x68,
  0x65,0x20,0x6e,0x61,0x6d,0x65,0x20,0x6f,0x66,0x20,0x54,0x68,0x65,0x20,0x51,0x74,
  0x20,0x43,0x6f,0x6d,0x70,0x61,0x6e,0x79,0x20,0x4c,0x74,0x64,0x20,0x6e,0x6f,0x72,
  0x20,0x74,0x68,0x65,0x20,0x6e,0x61,0x6d,0x65,0x73,0x20,0x6f,0x66,0x20,0x69,0x74,
  0x73,0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6e,0x74,0x72,0x69,0x62,
  0x75,0x74,0x6f,0x72,0x73,0x20,0x6d,0x61,0x79,0x20,0x62,0x65,0x20,0x75,0x73,0x65,
  0x64,0x20,0x74,0x6f,0x20,0x65,0x6e,0x64,0x6f,0x72,0x73,0x65,0x20,0x6f,0x72,0x20,
  0x70,0x72,0x6f,0x6d,0x6f,0x74,0x65,0x20,0x70,0x72,0x6f,0x64,0x75,0x63,0x74,0x73,
  0x20,0x64,0x65,0x72,0x69,0x76,0x65,0x64,0xa,0x2a,0x2a,0x20,0x20,0x20,0x20,0x20,
  0x66,0x72,0x6f,0x6d,0x20,0x74,0x68,0x69,0x73,0x20,0x73,0x6f,0x66,0x74,0x77,0x61,
  0x72,0x65,0x20,0x77,0x69,0x74,0x68,0x6f,0x75,0x74,0x20,0x73,0x70,0x65,0x63,0x69,
  0x66,0x69,0x63,0x20,0x70,0x72,0x69,0x6f,0x72,0x20,0x77,0x72,0x69,0x74,0x74,0x65,
  0x6e,0x20,0x70,0x65,0x72,0x6d,0x69,0x73,0x73,0x69,0x6f,0x6e,0x2e,0xa,0x2a,0x2a,
  0xa,0x2a,0x2a,0xa,0x2a,0x2a,0x20,0x54,0x48,0x49,0x53,0x20,0x53,0x4f,0x46,0x54,
  0x57,0x41,0x52,0x45,0x20,0x49,0x53,0x20,0x50,0x52,0x4f,0x56,0x49,0x44,0x45,0x44,
  0x20,0x42,0x59,0x20,0x54,0x48,0x45,0x20,0x43,0x4f,0x50,0x59,0x52,0x49,0x47,0x48,
  0x54,0x20,0x48,0x4f,0x4c,0x44,0x45,0x52,0x53,0x20,0x41,0x4e,0x44,0x20,0x43,0x4f,
  0x4e,0x54,0x52,0x49,0x42,0x55,0x54,0x4f,0x52,0x53,0xa,0x2a,0x2a,0x20,0x22,0x41,
  0x53,0x20,0x49,0x53,0x22,0x20,0x41,0x4e,0x44,0x20,0x41,0x4e,0x59,0x20,0x45,0x58,
  0x50,0x52,0x45,0x53,0x53,0x20,0x4f,0x52,0x20,0x49,0x4d,0x50,0x4c,0x49,0x45,0x44,
  0x20,0x57,0x41,0x52,0x52,0x41,0x4e,0x54,0x49,0x45,0x53,0x2c,0x20,0x49,0x4e,0x43,
  0x4c,0x55,0x44,0x49,0x4e,0x47,0x2c,0x20,0x42,0x55,0x54,0x20,0x4e,0x4f,0x54,0xa,
  0x2a,0x2a,0x20,0x4c,0x49,0x4d,0x49,0x54,0x45,0x44,0x20,0x54,0x4f,0x2c,0x20,0x54,
  0x48,0x45,0x20,0x49,0x4d,0x50,0x4c,0x49,0x45,0x44,0x20,0x57,0x41,0x52,0x52,0x41,
  0x4e,0x54,0x49,0x45,0x53,0x20,0x4f,0x46,0x20,0x4d,0x45,0x52,0x43,0x48,0x41,0x4e,
  0x54,0x41,0x42,0x49,0x4c,0x49,0x54,0x59,0x20,0x41,0x4e,0x44,0x20,0x46,0x49,0x54,
  0x4e,0x45,0x53,0x53,0x20,0x46,0x4f,0x52,0xa,0x2a,0x2a,0x20,0x41,0x20,0x50,0x41,
  0x52,0x54,0x49,0x43,0x55,0x4c,0x41,0x52,0x20,0x50,0x55,0x52,0x50,0x4f,0x53,0x45,
  0x20,0x41,0x52,0x45,0x20,0x44,0x49,0x53,0x43,0x4c,0x41,0x49,0x4d,0x45,0x44,0x2e,
  0x20,0x49,0x4e,0x20,0x4e,0x4f,0x20,0x45,0x56,0x45,0x4e,0x54,0x20,0x53,0x48,0x41,
  0x4c,0x4c,0x20,0x54,0x48,0x45,0x20,0x43,0x4f,0x50,0x59,0x52,0x49,0x47,0x48,0x54,
  0xa,0x2a,0x2a,0x20,0x4f,0x57,0x4e,0x45,0x52,0x20,0x4f,0x52,0x20,0x43,0x4f,0x4e,
  0x54,0x52,0x49,0x42,0x55,0x54,0x4f,0x52,0x53,0x20,0x42,0x45,0x20,0x4c,0x49,0x41,
  0x42,0x4c,0x45,0x20,0x46,0x4f,0x52,0x20,0x41,0x4e,0x59,0x20,0x44,0x49,0x52,0x45,
  0x43,0x54,0x2c,0x20,0x49,0x4e,0x44,0x49,0x52,0x45,0x43,0x54,0x2c,0x20,0x49,0x4e,
  0x43,0x49,0x44,0x45,0x4e,0x54,0x41,0x4c,0x2c,0xa,0x2a,0x2a,0x20,0x53,0x50,0x45,
  0x43,0x49,0x41,0x4c,0x2c,0x20,0x45,0x58,0x45,0x4d,0x50,0x4c,0x41,0x52,0x59,0x2c,
  0x20,0x4f,0x52,0x20,0x43,0x4f,0x4e,0x53,0x45,0x51,0x55,0x45,0x4e,0x54,0x49,0x41,
  0x4c,0x20,0x44,0x41,0x4d,0x41,0x47,0x45,0x53,0x20,0x28,0x49,0x4e,0x43,0x4c,0x55,
  0x44,0x49,0x4e,0x47,0x2c,0x20,0x42,0x55,0x54,0x20,0x4e,0x4f,0x54,0xa,0x2a,0x2a,
  0x20,0x4c,0x49,0x4d,0x49,0x54,0x45,0x44,0x20,0x54,0x4f,0x2c,0x20,0x50,0x52,0x4f,
  0x43,0x55,0x52,0x45,0x4d,0x45,0x4e,0x54,0x20,0x4f,0x46,0x20,0x53,0x55,0x42,0x53,
  0x54,0x49,0x54,0x55,0x54,0x45,0x20,0x47,0x4f,0x4f,0x44,0x53,0x20,0x4f,0x52,0x20,
  0x53,0x45,0x52,0x56,0x49,0x43,0x45,0x53,0x3b,0x20,0x4c,0x4f,0x53,0x53,0x20,0x4f,
  0x46,0x20,0x55,0x53,0x45,0x2c,0xa,0x2a,0x2a,0x20,0x44,0x41,0x54,0x41,0x2c,0x20,
  0x4f,0x52,0x20,0x50,0x52,0x4f,0x46,0x49,0x54,0x53,0x3b,0x20,0x4f,0x52,0x20,0x42,
  0x55,0x53,0x49,0x4e,0x45,0x53,0x53,0x20,0x49,0x4e,0x54,0x45,0x52,0x52,0x55,0x50,
  0x54,0x49,0x4f,0x4e,0x29,0x20,0x48,0x4f,0x57,0x45,0x56,0x45,0x52,0x20,0x43,0x41,
  0x55,0x53,0x45,0x44,0x20,0x41,0x4e,0x44,0x20,0x4f,0x4e,0x20,0x41,0x4e,0x59,0xa,
  0x2a,0x2a,0x20,0x54,0x48,0x45,0x4f,0x52,0x59,0x20,0x4f,0x46,0x20,0x4c,0x49,0x41,
  0x42,0x49,0x4c,0x49,0x54,0x59,0x2c,0x20,0x57,0x48,0x45,0x54,0x48,0x45,0x52,0x20,
  0x49,0x4e,0x20,0x43,0x4f,0x4e,0x54,0x52,0x41,0x43,0x54,0x2c,0x20,0x53,0x54,0x52,
  0x49,0x43,0x54,0x20,0x4c,0x49,0x41,0x42,0x49,0x4c,0x49,0x54,0x59,0x2c,0x20,0x4f,
  0x52,0x20,0x54,0x4f,0x52,0x54,0xa,0x2a,0x2a,0x20,0x28,0x49,0x4e,0x43,0x4c,0x55,
  0x44,0x49,0x4e,0x47,0x20,0x4e,0x45,0x47,0x4c,0x49,0x47,0x45,0x4e,0x43,0x45,0x20,
  0x4f,0x52,0x20,0x4f,0x54,0x48,0x45,0x52,0x57,0x49,0x53,0x45,0x29,0x20,0x41,0x52,
  0x49,0x53,0x49,0x4e,0x47,0x20,0x49,0x4e,0x20,0x41,0x4e,0x59,0x20,0x57,0x41,0x59,
  0x20,0x4f,0x55,0x54,0x20,0x4f,0x46,0x20,0x54,0x48,0x45,0x20,0x55,0x53,0x45,0xa,
  0x2a,0x2a,0x20,0x4f,0x46,0x20,0x54,0x48,0x49,0x53,0x20,0x53,0x4f,0x46,0x54,0x57,
  0x41,0x52,0x45,0x2c,0x20,0x45,0x56,0x45,0x4e,0x20,0x49,0x46,0x20,0x41,0x44,0x56,
  0x49,0x53,0x45,0x44,0x20,0x4f,0x46,0x20,0x54,0x48,0x45,0x20,0x50,0x4f,0x53,0x53,
  0x49,0x42,0x49,0x4c,0x49,0x54,0x59,0x20,0x4f,0x46,0x20,0x53,0x55,0x43,0x48,0x20,
  0x44,0x41,0x4d,0x41,0x47,0x45,0x2e,0x22,0xa,0x2a,0x2a,0xa,0x2a,0x2a,0x20,0x24,
  0x51,0x54,0x5f,0x45,0x4e,0x44,0x5f,0x4c,0x49,0x43,0x45,0x4e,0x53,0x45,0x24,0xa,
  0x2a,0x2a,0xa,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,
  0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2a,0x2f,
  0xa,0x69,0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x51,0x75,0x69,0x63,0x6b,0x20,
  0x32,0x2e,0x30,0xa,0x69,0x6d,0x70,0x6f,0x72,0x74,0x20,0x51,0x74,0x57,0x65,0x62,
  0x53,0x6f,0x63,0x6b,0x65,0x74,0x73,0x20,0x31,0x2e,0x30,0xa,0xa,0x52,0x65,0x63,
  0x74,0x61,0x6e,0x67,0x6c,0x65,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x77,0x69,0x64,
  0x74,0x68,0x3a,0x20,0x33,0x36,0x30,0xa,0x20,0x20,0x20,0x20,0x68,0x65,0x69,0x67,
  0x68,0x74,0x3a,0x20,0x33,0x36,0x30,0xa,0xa,0x20,0x20,0x20,0x20,0x57,0x65,0x62,
  0x53,0x6f,0x63,0x6b,0x65,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x69,0x64,0x3a,0x20,0x73,0x6f,0x63,0x6b,0x65,0x74,0xa,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x75,0x72,0x6c,0x3a,0x20,0x22,0x77,0x73,0x3a,0x2f,0x2f,0x62,
  0x72,0x6d,0x62,0x72,0x6d,0x2d,0x77,0x73,0x2d,0x72,0x65,0x6c,0x61,0x79,0x2e,0x61,
  0x31,0x33,0x31,0x34,0x2e,0x63,0x7a,0x2f,0x74,0x6f,0x70,0x69,0x63,0x2f,0x68,0x65,
  0x6c,0x6c,0x6f,0x22,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x54,
  0x65,0x78,0x74,0x4d,0x65,0x73,0x73,0x61,0x67,0x65,0x52,0x65,0x63,0x65,0x69,0x76,
  0x65,0x64,0x3a,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,0x65,0x78,
  0x74,0x20,0x3d,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,
  0x65,0x78,0x74,0x20,0x2b,0x20,0x22,0x5c,0x6e,0x52,0x65,0x63,0x65,0x69,0x76,0x65,
  0x64,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,0x3a,0x20,0x22,0x20,0x2b,0x20,0x6d,
  0x65,0x73,0x73,0x61,0x67,0x65,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x53,0x74,0x61,0x74,0x75,
  0x73,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,0x20,0x69,0x66,0x20,0x28,0x73,0x6f,
  0x63,0x6b,0x65,0x74,0x2e,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,0x57,
  0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x45,0x72,0x72,0x6f,0x72,0x29,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,
  0x6f,0x6e,0x73,0x6f,0x6c,0x65,0x2e,0x6c,0x6f,0x67,0x28,0x22,0x45,0x72,0x72,0x6f,
  0x72,0x3a,0x20,0x22,0x20,0x2b,0x20,0x73,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x65,0x72,
  0x72,0x6f,0x72,0x53,0x74,0x72,0x69,0x6e,0x67,0x29,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x7d,0x20,0x65,0x6c,0x73,0x65,0x20,0x69,0x66,0x20,0x28,0x73,
  0x6f,0x63,0x6b,0x65,0x74,0x2e,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,
  0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x4f,0x70,0x65,0x6e,0x29,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,
  0x6f,0x63,0x6b,0x65,0x74,0x2e,0x73,0x65,0x6e,0x64,0x54,0x65,0x78,0x74,0x4d,0x65,
  0x73,0x73,0x61,0x67,0x65,0x28,0x22,0x48,0x65,0x6c,0x6c,0x6f,0x20,0x57,0x6f,0x72,
  0x6c,0x64,0x22,0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0x20,
  0x65,0x6c,0x73,0x65,0x20,0x69,0x66,0x20,0x28,0x73,0x6f,0x63,0x6b,0x65,0x74,0x2e,
  0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,0x57,0x65,0x62,0x53,0x6f,0x63,
  0x6b,0x65,0x74,0x2e,0x43,0x6c,0x6f,0x73,0x65,0x64,0x29,0x20,0x7b,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6d,0x65,0x73,0x73,0x61,
  0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,0x65,0x78,0x74,0x20,0x2b,0x3d,0x20,0x22,0x5c,
  0x6e,0x53,0x6f,0x63,0x6b,0x65,0x74,0x20,0x63,0x6c,0x6f,0x73,0x65,0x64,0x22,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x61,0x63,0x74,0x69,0x76,0x65,0x3a,0x20,0x66,0x61,0x6c,0x73,0x65,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0xa,0x20,0x20,0x20,0x20,0x57,0x65,0x62,0x53,
  0x6f,0x63,0x6b,0x65,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x69,0x64,0x3a,0x20,0x73,0x65,0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,0x6f,0x63,
  0x6b,0x65,0x74,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x75,0x72,0x6c,0x3a,
  0x20,0x22,0x77,0x73,0x73,0x3a,0x2f,0x2f,0x62,0x72,0x6d,0x62,0x72,0x6d,0x2d,0x77,
  0x73,0x2d,0x72,0x65,0x6c,0x61,0x79,0x2e,0x61,0x31,0x33,0x31,0x34,0x2e,0x63,0x7a,
  0x2f,0x74,0x6f,0x70,0x69,0x63,0x2f,0x68,0x65,0x6c,0x6c,0x6f,0x22,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x54,0x65,0x78,0x74,0x4d,0x65,0x73,0x73,
  0x61,0x67,0x65,0x52,0x65,0x63,0x65,0x69,0x76,0x65,0x64,0x3a,0x20,0x7b,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6d,0x65,0x73,0x73,0x61,
  0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,0x65,0x78,0x74,0x20,0x3d,0x20,0x6d,0x65,0x73,
  0x73,0x61,0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,0x65,0x78,0x74,0x20,0x2b,0x20,0x22,
  0x5c,0x6e,0x52,0x65,0x63,0x65,0x69,0x76,0x65,0x64,0x20,0x73,0x65,0x63,0x75,0x72,
  0x65,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,0x3a,0x20,0x22,0x20,0x2b,0x20,0x6d,
  0x65,0x73,0x73,0x61,0x67,0x65,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,
  0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x53,0x74,0x61,0x74,0x75,
  0x73,0x43,0x68,0x61,0x6e,0x67,0x65,0x64,0x3a,0x20,0x69,0x66,0x20,0x28,0x73,0x65,
  0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x73,0x74,
  0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,
  0x74,0x2e,0x45,0x72,0x72,0x6f,0x72,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x63,0x6f,0x6e,0x73,0x6f,0x6c,0x65,0x2e,
  0x6c,0x6f,0x67,0x28,0x22,0x45,0x72,0x72,0x6f,0x72,0x3a,0x20,0x22,0x20,0x2b,0x20,
  0x73,0x65,0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,
  0x65,0x72,0x72,0x6f,0x72,0x53,0x74,0x72,0x69,0x6e,0x67,0x29,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0x20,0x65,0x6c,0x73,0x65,0x20,0x69,0x66,0x20,
  0x28,0x73,0x65,0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,
  0x2e,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,0x57,0x65,0x62,0x53,0x6f,
  0x63,0x6b,0x65,0x74,0x2e,0x4f,0x70,0x65,0x6e,0x29,0x20,0x7b,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x65,0x63,0x75,0x72,0x65,
  0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x73,0x65,0x6e,0x64,0x54,0x65,
  0x78,0x74,0x4d,0x65,0x73,0x73,0x61,0x67,0x65,0x28,0x22,0x48,0x65,0x6c,0x6c,0x6f,
  0x20,0x53,0x65,0x63,0x75,0x72,0x65,0x20,0x57,0x6f,0x72,0x6c,0x64,0x22,0x29,0xa,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,0x20,0x65,0x6c,0x73,0x65,0x20,
  0x69,0x66,0x20,0x28,0x73,0x65,0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,0x6f,0x63,
  0x6b,0x65,0x74,0x2e,0x73,0x74,0x61,0x74,0x75,0x73,0x20,0x3d,0x3d,0x20,0x57,0x65,
  0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x43,0x6c,0x6f,0x73,0x65,0x64,0x29,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6d,
  0x65,0x73,0x73,0x61,0x67,0x65,0x42,0x6f,0x78,0x2e,0x74,0x65,0x78,0x74,0x20,0x2b,
  0x3d,0x20,0x22,0x5c,0x6e,0x53,0x65,0x63,0x75,0x72,0x65,0x20,0x73,0x6f,0x63,0x6b,
  0x65,0x74,0x20,0x63,0x6c,0x6f,0x73,0x65,0x64,0x22,0xa,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x7d,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x63,
  0x74,0x69,0x76,0x65,0x3a,0x20,0x66,0x61,0x6c,0x73,0x65,0xa,0x20,0x20,0x20,0x20,
  0x7d,0xa,0x20,0x20,0x20,0x20,0x54,0x65,0x78,0x74,0x20,0x7b,0xa,0x20,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x69,0x64,0x3a,0x20,0x6d,0x65,0x73,0x73,0x61,0x67,0x65,
  0x42,0x6f,0x78,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x74,0x65,0x78,0x74,
  0x3a,0x20,0x73,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x73,0x74,0x61,0x74,0x75,0x73,0x20,
  0x3d,0x3d,0x20,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x4f,0x70,0x65,
  0x6e,0x20,0x3f,0x20,0x71,0x73,0x54,0x72,0x28,0x22,0x53,0x65,0x6e,0x64,0x69,0x6e,
  0x67,0x2e,0x2e,0x2e,0x22,0x29,0x20,0x3a,0x20,0x71,0x73,0x54,0x72,0x28,0x22,0x57,
  0x65,0x6c,0x63,0x6f,0x6d,0x65,0x21,0x22,0x29,0xa,0x20,0x20,0x20,0x20,0x20,0x20,
  0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,0x73,0x2e,0x63,0x65,0x6e,0x74,0x65,0x72,
  0x49,0x6e,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,0x20,0x20,0x20,0x7d,
  0xa,0xa,0x20,0x20,0x20,0x20,0x4d,0x6f,0x75,0x73,0x65,0x41,0x72,0x65,0x61,0x20,
  0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x61,0x6e,0x63,0x68,0x6f,0x72,
  0x73,0x2e,0x66,0x69,0x6c,0x6c,0x3a,0x20,0x70,0x61,0x72,0x65,0x6e,0x74,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x6f,0x6e,0x43,0x6c,0x69,0x63,0x6b,0x65,0x64,
  0x3a,0x20,0x7b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,
  0x73,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x61,0x63,0x74,0x69,0x76,0x65,0x20,0x3d,0x20,
  0x21,0x73,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x61,0x63,0x74,0x69,0x76,0x65,0xa,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x73,0x65,0x63,0x75,0x72,
  0x65,0x57,0x65,0x62,0x53,0x6f,0x63,0x6b,0x65,0x74,0x2e,0x61,0x63,0x74,0x69,0x76,
  0x65,0x20,0x3d,0x20,0x20,0x21,0x73,0x65,0x63,0x75,0x72,0x65,0x57,0x65,0x62,0x53,
  0x6f,0x63,0x6b,0x65,0x74,0x2e,0x61,0x63,0x74,0x69,0x76,0x65,0x3b,0xa,0x20,0x20,
  0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x2f,0x2f,0x51,0x74,0x2e,0x71,
  0x75,0x69,0x74,0x28,0x29,0x3b,0xa,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x7d,
  0xa,0x20,0x20,0x20,0x20,0x7d,0xa,0x7d,0xa,
  
};

static const unsigned char qt_resource_name[] = {
  // qml
  0x0,0x3,
  0x0,0x0,0x78,0x3c,
  0x0,0x71,
  0x0,0x6d,0x0,0x6c,
    // qmlwebsocketclient
  0x0,0x12,
  0x7,0xfe,0xd1,0x14,
  0x0,0x71,
  0x0,0x6d,0x0,0x6c,0x0,0x77,0x0,0x65,0x0,0x62,0x0,0x73,0x0,0x6f,0x0,0x63,0x0,0x6b,0x0,0x65,0x0,0x74,0x0,0x63,0x0,0x6c,0x0,0x69,0x0,0x65,0x0,0x6e,
  0x0,0x74,
    // main.qml
  0x0,0x8,
  0x8,0x1,0x5a,0x5c,
  0x0,0x6d,
  0x0,0x61,0x0,0x69,0x0,0x6e,0x0,0x2e,0x0,0x71,0x0,0x6d,0x0,0x6c,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/qml
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/qml/qmlwebsocketclient
  0x0,0x0,0x0,0xc,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/qml/qmlwebsocketclient/main.qml
  0x0,0x0,0x0,0x36,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x88,0xe4,0x25,0x3b,0x4,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_data)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_data)()
{
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_data)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_data)()
{
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_data)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_data)(); }
   } dummy;
}
